/*
 * @layouts     15-column   994px
 *              17-column   1102px
 * @dimensions  46px columns, 20px gutters, 12px outer padding

 -------------------------------------------------------------------------------------------------------------------------------------------------
  1:46 | 2:112 | 3:178 | 4:244 | 5:310 | 6:376 | 7:442 | 8:508 | 9:574 | 10:640 | 11:706 | 12:772  | 13:838 | 14:904 | 15:970 | 16:1036 | 17:1102
 -------------------------------------------------------------------------------------------------------------------------------------------------
 */

.centered-width {
    margin: 0 auto;
    width: 970px;
    padding: 0 12px;
}
@media only screen and (min-width: 1212px) {
    .trim.centered-width,
    .wide.centered-width,
    .full.centered-width { width: 1102px; }


}/*/mediaquery*/

.page-content-wrapper {margin-bottom: 32px;}


/* full (15/17) column width */
.page-content-wrapper.full { width: 970px; }
@media only screen and (min-width: 1212px) {
    .page-content-wrapper.full { width: 1102px; }
}/*/mediaquery*/

/** 3 column X 12/14  (trim) **/
.page-content-wrapper.trim > aside.column { width: 178px; /* 3 column */ }
.page-content-wrapper.trim > section.column { width: 772px; /* 12 column */ }
/* for wider resolutions */
@media only screen and (min-width: 1212px) {
    .page-content-wrapper.trim > section.column { width: 904px; /* 14 column */ }
}/*/mediaquery*/


/* 5 column X 10/12 (wide) */
.page-content-wrapper.wide > aside.column { width: 310px; /* 5 column */ }
.page-content-wrapper.wide > section.column { width: 640px; /* 10 column */ }
/* for wider resolutions */
@media only screen and (min-width: 1212px) {
    .page-content-wrapper.wide > section.column { width: 772px; /* 12 column */ }
}/*/mediaquery*/

/* 3 column X 12 (fixed) */
.page-content-wrapper.fixed > aside.column { width: 178px; /* 3 column */ }
.page-content-wrapper.fixed > section.column { width: 772px; /* 12 column */ }

/* left aligned sidebar */
.page-content-wrapper.l2r > .column { float: left; }
.page-content-wrapper.l2r > .column + .column { margin-left: 20px; }

/* right aligned sidebar */
.page-content-wrapper.r2l > .column { float: right; }
.page-content-wrapper.r2l > .column + .column { float:left; /*margin-right: 20px;*/ }
.page-content-wrapper .fixed-container { position:fixed; }

/* modules :: 15column */
.c15-1col { width: 46px; }
.c15-2col { width: 112px; }
.c15-3col { width: 178px; }
.c15-4col { width: 244px; }
.c15-5col { width: 310px; }
.c15-6col { width: 376px; }
.c15-7col { width: 442px; }
.c15-8col { width: 508px; }
.c15-9col { width: 574px; }
.c15-10col { width: 640px; }
.c15-11col { width: 706px; }
.c15-12col { width: 772px; }
.c15-13col { width: 838px; }
.c15-14col { width: 904px; }
.c15-15col { width: 970px; }

/* modules :: 17column */
@media only screen and (min-width: 1212px) {
    .c17-1col { width: 46px; }
    .c17-2col { width: 112px; }
    .c17-3col { width: 178px; }
    .c17-4col { width: 244px; }
    .c17-5col { width: 310px; }
    .c17-6col { width: 376px; }
    .c17-7col { width: 442px; }
    .c17-8col { width: 508px; }
    .c17-9col { width: 574px; }
    .c17-10col { width: 640px; }
    .c17-11col { width: 706px; }
    .c17-12col { width: 772px; }
    .c17-13col { width: 838px; }
    .c17-14col { width: 904px; }
    .c17-15col { width: 970px; }
    .c17-16col { width: 1036px; }
    .c17-17col { width: 1102px; }
}/*/mediaquery*/

.grid-display .grid-filter-widget { position: relative; }
.grid-display .filter {
    position: absolute;
    z-index: 1000;
    width: 100%;
}
.grid-display .grid-filter-widget .filter-toggle {
    position: absolute;
    top: 30px;
    right: 0;
    display: block;
    width: 13px;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    color: white;
    background: url("/resources/images/common/sprite-ui-controls.png?CACHEBUSTER") 0 -240px no-repeat #93918A;
    border-radius: 2px;
    -moz-border-radius: 2px;
}
.grid-display .grid-filter-widget .filter-closed .filter-toggle { background-position: 0 -260px; }
.grid-display .grid-filter-widget .filter-hider {
    background: url(/resources/images/admin/15-col.png) repeat-y;
    margin-left: -12px;
}
@media only screen and (min-width: 1212px) {
    .grid-display .grid-filter-widget .filter-hider {background: url(/resources/images/admin/17-col.png) repeat-y;}
}